<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qmth.exam.reserve.dao.StudentImportTaskDao">
	<select id="page"
            resultType="com.qmth.exam.reserve.bean.studentimport.StudentImportTaskVO">
            select st.id,t.name,file_path fileName,status,message,st.create_time uploadTime 
            from t_student_import_task st, t_apply_task t where st.apply_task_id=t.id
        	order by st.create_time desc
    </select>

</mapper>
